/*
-----------------------------------------------
bepress IR local stylesheet.
Author: Samira Vijghen
Version:  02 November 2009
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#nrei #header {
	display:block;
	height:141px;
	width:980px; }

#nrei #logo {
display:none; }

#nrei #pagetitle,
#nrei #header h1 {
        margin-left:0;
	padding:0 0 0 0; }

#nrei #header h1 a { 
	background:#3388AA url(../assets/md5images/42c5f28b67383b463d550b2238a55a7e.jpg) top left no-repeat;
	height:141px;
	width:980px;
	display:block;
	text-indent:-9999px;}

#nrei #sidebar a:active, 
#nrei #sidebar a:hover {
        color:#1f4212;
        text-decoration: underline; }

#nrei #sidebar #navcontainer a:link,
#nrei #sidebar #navcontainer a:visited {
        background-color:#D6D183; }

#nrei #sidebar #navcontainer a:active, 
#nrei #sidebar #navcontainer a:hover {
        background-color:#B8BBA2;
        color:#000;
        text-decoration: none; }

#nrei #footer {
    background:#1F4212 url(../assets/md5images/c430b932f2f89d32a88d54139a475a04.gif) top left repeat-x; 
   color:#D4CE6E; }

#nrei #footer p {
	height:22px;
        width:440px; }

#nrei #footer p:first-of-type { 
	padding-top: 22px; }

#nrei #footer a:link,
#nrei #footer a:visited {
	color:#D4CE6E;
	text-decoration:none; }

#nrei #footer a:active,
#nrei #footer a:hover {
	color:#fff;
	text-decoration:underline; }

#nrei #footer #usu-logo { 
	height:75px;
	width:160px;
	display:block;
        float:right; }

#nrei #footer #usu-logo a {
        background:#1F4212 url(../assets/md5images/23e5ee76699b34c26d001963f576ee63.gif) top right no-repeat;
	height:75px;
	width:160px;
	display:block;
        margin:0 0 0 0;
	text-indent:-9999px;}

/* removing styling brought in from usu's ir-layout bnyikos 08.01.09 */
/* Overwriting site level container Sam 11.06.09*/
#nrei #wrapper {
	background:#D4CE6E url(../assets/md5images/cf1e60b6ab93bff127a9eca3244a962c.gif) top right repeat-y;}